Jump to content

RaulHack

Members
  • Content Count

    1
  • Joined

  • Last visited

About RaulHack

  • Rank
    Newbie
  1. Hola buenas noches bro, Hacky13, Gracias por la info, entonces el metasploit 6.0.1 para arriba, no es compatible con laa versiones de android 6 para abajo. Y tiene razon porque he tenido el mismo problema y no descarga ni sube archivos desde el meterpreter.
×
×
  • Create New...